
SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #1156

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

[Installation&On-site support] Modify

12 Aug 2025 11:17 - Siriporn Nimitmuenwai

Status: Closed Start date: 01 Aug 2025

Priority: Normal Due date: 07 Aug 2025

Assignee: Yutthapong Sricha % Done: 99%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 8.00 hours

Finish date:  DB skills: Not using

Programming skills: Web/PHP, Windows/C# OS skills: Not using

Description

Subtasks:

Project progress work # 1387: [Installation&on-site support] Check KANBAN Closed

Project progress work # 1388: [Installation&on-site support] Check program handy *Waiti... Closed

Project progress work # 1389: [Installation&on-site support] Check web Pegasus Closed

History

#1 - 10 Sep 2025 16:09 - Siriporn Nimitmuenwai

- Subject changed from [Installation&On-site support] to [Installation&On-site support] Modify

#2 - 10 Sep 2025 16:10 - Siriporn Nimitmuenwai

- Programming skills Web/PHP, Windows/C# added

- Programming skills deleted (No development)

#3 - 06 Nov 2025 09:27 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
